/* ------------------------------------------------------------------------
                            Default text styles
-------------------------------------------------------------------------*/
.defaultText
{
	font-size:medium;
	font-family: Verdana;
}
.Disabled
{
	color: #686868;
}

/* ------------------------------------------------------------------------
                            Tree node styles
-------------------------------------------------------------------------*/
.treeNode
{
	border-collapse: collapse;
	cursor: default;
	padding: 0px;
}

.treeContentHidden
{
	display: none;
}

.Hidden
{
	display: none;
}

@media all
{
	owc\:Data, owc\:data
	{
		display: none;
	}

	owc\:data-provider, owc\:extend, owc\:TreeNode
	{
		display: none;
	}
}

/*---------------------------------- Buttons ---------------------------------- */
.OwcButton
{
	border-collapse: collapse; 
	cursor: pointer;
	text-align: center;
	table-layout: fixed;	
}

.OwcButtonLeft
{
	background-repeat: no-repeat;
	display: table-cell;
}

.OwcButtonRight
{
	background-repeat: no-repeat;
	display: table-cell;
}

.OwcButtonBody
{
	background-repeat: repeat-x;
	display: table-cell;
}
/*-------------------------------- Olive Page Mask ----------------------------------*/
.OliveBaseMaskClass
{
	background-image: url(empty.gif);
	background-repeat:repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;
}

/*---------------------------------- Drag by move -----------------------------------*/
.dragLayer
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 500;
}
.ScreenLayer
{
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(empty.gif);
	background-repeat:repeat;
	width: 100%;
	height: 100%;
	z-index: 500;
}

.dragHorizontal
{
	cursor: e-resize;
}

.dragVertical
{
	cursor: n-resize;
}

.dragTrackerVertical, .dragTrackerHorizontal
{
	position: absolute;
	background-color: silver;
	margin: 0px;
	padding: 0px;
	border: none;
}

/*------------------------------------------------------------------------
                                 Thumbnails
-------------------------------------------------------------------------*/
.PageThumbnail
{
	border: solid 1px black;
	max-width: 67px;
	max-height: 92px;
}

.Thumbnail
{
	border: solid 1px #4d79a6;
	width: 67px;
	height: 92px;
}

.ThumbnailNoSize
{
	border: solid 1px #4d79a6;
}

/*------------------------------------------------------------------------
                             Default list styles
-------------------------------------------------------------------------*/
.List-Empty-Message
{
}

.List-Header
{
	background-color: #cccccc;
	border-bottom: solid 1px black;
	padding-left: 5px;
	vertical-align: middle;
	margin-bottom: 3px;
}

.List-Header .Contents
{
	vertical-align: middle;
}

.List-Header .Field
{
	font-weight: bold;
}

.List-Header .Button
{
	width: 20px;/*IE*/
	height: 1em;
	min-height: 25px;
	line-height: 25px;
	padding: 0px 8px 0px 10px;/*FF/Saf*/
	margin: 0px 2px 0px 2px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center center;
}

.List-Header .OwcPrevPageButton
{
	background-image: url(/Olive/WebComponents/Layout/Images/btn_PrevPage.gif);
}

.List-Header .OwcNextPageButton
{
	background-image: url(/Olive/WebComponents/Layout/Images/btn_NextPage.gif);
}

.List-Header .OwcFirstPageButton
{
	background-image: url(/Olive/WebComponents/Layout/Images/btn_FirstPage.gif);
}

.List-Header .OwcLastPageButton
{
	background-image: url(/Olive/WebComponents/Layout/Images/btn_LastPage.gif);
}

.List-Header .OwcPrevPageButton_d
{
	background-image: url(/Olive/WebComponents/Layout/Images/btn_PrevPage_d.gif);
}

.List-Header .OwcNextPageButton_d
{
	background-image: url(/Olive/WebComponents/Layout/Images/btn_NextPage_d.gif);
}

.List-Header .OwcFirstPageButton_d
{
	background-image: url(/Olive/WebComponents/Layout/Images/btn_FirstPage_d.gif);
}

.List-Header .OwcLastPageButton_d
{
	background-image: url(/Olive/WebComponents/Layout/Images/btn_LastPage_d.gif);
}

.OwcListItem
{	
}

.OwcListItemSelected
{
	background-color: #add8e6;
}

/*------------------------------------------------------------------------
                                  Hits
-------------------------------------------------------------------------*/
.HitBox, .Hit
{
	background-color: #FFFF00;
}